[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

koji build failed



While building Straw-0.27 ,koji gave the following error

Error: PyGTK's glade module is required to install Straw
error: Bad exit status from /var/tmp/rpm-tmp.41264 (%install)

[http://koji.fedoraproject.org/koji/getfile?taskID=155446&name=build.log]

My spec file contains the following

Requires: python >= 2.4
# fix for python >= 2.5
%if "%{?fedora}" > "6"
BuildRequires: python-devel
%endif
Requires: gnome-python2
Requires: gnome-python2-gconf
Requires: gnome-python2-gnomevfs
Requires: gnome-python2-gtkhtml2
Requires: libxml2-python >= 1.99.13
Requires: pyorbit
Requires: pygtk2-libglade
Requires: python-mx-base
Requires: python-gnome2-extras
Requires: pygtk2-devel
Requires: gtk2 >= 2.4
Requires: libglade2
Requires: dbus-python
BuildRequires: pygtk2 >= 2.8.0
BuildRequires: desktop-file-utils
BuildRequires: gnome-python2-gconf
BuildRequires: intltool

What i have missed?? Please help.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]